## Маршрут «Карточки обращения»

После заполнения данных карточки, нужно создать маршрут к документу по кнопке «Запустить маршрут»
 <br/> ![alt text](media/image.png)
 
Затем отправить документ по маршруту по кнопке «Зарегистрировать»
  <br/> ![alt text](media/image-1.png)

**Маршрут** карточки обращения для разбора состоит из следующих этапов:

|     Сотрудник клиентского сервиса       |     Зарегистрировать              |                                                                                                     |
|-----------------------------------------|-----------------------------------|-----------------------------------------------------------------------------------------------------|
|     Ответственные руководители          |     Принять                       |                                                                                                     |
|     Соисполнители                       |     Подготовить                   |     Добавляется ответственными руководителями по необходимости                                      |
|     Ответственные руководители          |     Исполнить                     |     Заполнение итоговой таблицы решений                                                             |
|     Сотрудник клиентского сервиса       |     Принять                       |     Источник -Обращение от СК, Письменная в клинике.      Категории - Качество лечения или объем    |
|     Врач-эксперт                        |     Провести экспертную оценку    |     Категории - Качество лечения или объем                                                          |
|     Руководитель юридического отдела    |     Провести экспертную оценку    |     Установлена галочка «Срочность»                                                                 |
|     Сотрудник клиентского сервиса       |     Завершить                     |                                                                                                     |

В случае если категория «Качество лечения» или «Объем» – добавлялся этап Врача – эксперта с действием «Провести экспертную оценку», после этапа руководителей «Исполнить».  
Если Категория письменная от СК, Устная от СК, Письменная в клинике – между Руководителями и Врачом-экспертом подбавляется этап Специалиста КС с действием «Принять».  
В случае если установлена галочка "Срочность" - к этапу с Врачом-экспертом добавляется участник Руководитель юридического отдела, с этапом "Провести экспертную оценку"
На этапе «Провести экспертную оценку» Врач-эксперт можно отправить далее Специалисту КС для закрытия маршрута или вернуть на этап назад. Также можно добавлять в маршрут точечно тех, кому нужно вернуть в работу Карточку обращения через «Делегирование с контролем», для этого по кнопке «Маршрут» нужно открыть окно маршрута:
 <br/>![alt text](media/image-2.png)

По кнопке «Делег. х2» - Делегирование с контролем добавятся 2 строчки – одна для указания сотрудника, кому нужно отправить документ и его действия – «Исполнить»,  
Вторая – текущий сотрудник в системе, чтобы карточка вернулась к нам для прохождения этапа проведения экспертной оценки.
  <br/>![alt text](media/image-3.png)
   <br/>![alt text](media/image-4.png)

При нажатии по кнопке «Делегировать», маршрут необходимо отправить по кнопке ![alt text](media/image-32.png) , ее  можно найти в маршруте:
<br/>![alt text](media/image-33.png)  
 Маршрут по карточкам обращений, которые являются благодарностями состоит из 1 этапа – только инициатора
Маршрут по карточкам обращений, которые направлены «Для инфо» состоит из 2 этапов:

|     Сотрудник клиентского сервиса    |     Зарегистрировать    |
|--------------------------------------|-------------------------|
|     Ответственные руководители       |     Рассмотреть         |

**Работа с маршрутом документа:**  
Для корректировки маршрута в форме доступны кнопки: 
<br/>+ Этап, участников -  добавляет этап с возможностью выбора участника
<br/>+ Участник – добавить участника в выделенный этап
<br/>- Удалить – удалить участника

Уведомить новых – нужно нажать после добавления участника, чтобы ему ушло уведомление на почту, если пользователь добавляется в текущий этап и документ еще не отправляется по маршруту.

![alt text](media/image-5.png)
 

**Добавление участника в маршрут:**

Для добавления участника на этап нужно выделить этап, нажать «+Участник», выбрать пользователя системы, «Действие» 
Затем отправить документ по маршруту.
 <br/>![alt text](media/image-6.png)

**Возврат на этап назад**

Для того, чтобы вернуть документ на этап назад, нужно выбрать – «Вернуть на этап назад»
<br/>![alt text](media/image-7.png)

В этом случае документ возвращается на этап Ответственных за разбор обращения, а затем заново на Ваш этап. <br/>![alt text](media/image-8.png)
 
Если документ уже не на вашем этапе маршрута, можно откорректировать маршрут через [форму корректировки маршрута](https://lexema-ecm.readthedocs.io/ru/latest/Admin%20manuals/СЭД/Форма%20корректировки%20маршрутов%20согласования/Форма%20корректировки%20маршрутов%20согласования/ ).